Get tickers for all active coins
Returns price data of all active cryptocurrencies on coinpaprika.com:
- identity (
id,name,symbol) - ranking (
rank) - supplies (
circulating_supply,total_supply,max_supply) - beta coefficient (
beta_value) - price data in a given currency (price, volumes, market cap, price changes, ath)
Available on the following API plans:
- Free - there is no
circulating supplyfield in the Free plan. If you need this field, use another API plan. - Starter
- Pro
- Business
- Enterprise
Maximum number of assets returned depending on the selected API plan:
| Plan | Assets |
|---|---|
| Free | 2000 |
| Starter | No limits |
| Pro | No limits |
| Business | No limits |
| Enterprise | No limits |
Update interval:
- 60 seconds for Starter, Pro, Business, Enterprise plans
- On average 5 minutes for Free
GET
CLI
Query Parameters
Comma separated list of quotes to return. Up to 3 quotes at once. Currently allowed values: BTC, ETH, USD, EUR, PLN, KRW, GBP, CAD, JPY, RUB, TRY, NZD, AUD, CHF, UAH, HKD, SGD, NGN, PHP, MXN, BRL, THB, CLP, CNY, CZK, DKK, HUF, IDR, ILS, INR, MYR, NOK, PKR, SEK, TWD, ZAR, VND, BOB, COP, PEN, ARS, ISK
Example:
"USD,BTC"
Response
successful operation
Example:
"btc-bitcoin"
Example:
"Bitcoin"
Example:
"BTC"
Example:
1
Example:
17007062
Example:
17007062
Example:
21000000
Example:
0.735327
Example:
"2010-11-14T07:20:41Z"
Example:
"2018-11-14T07:20:41Z"
Example:
CLI